#content input[type="text"] {
	max-width: 80%;
	line-height: normal;
	padding: 6px 12px;
	vertical-align: middle;
	transition: border-color 0.15s ease-in-out 0s,box-shadow 0.15s ease-in-out 0s;
}

#umd_search_pane {
    height: 60px;
    max-width: 100%;
}

#umd_search_pane .form-item-q, #umd_search_pane .form-item-query {
    display: block;
    float: left;
    clear: none;
    width: 70%;
    margin: 0;
    height: 60px;
}

@media screen and (max-width:40rem) {
    #umd_search_pane .form-item-q, #umd_search_pane .form-item-query {
        width: 80%;
    }
}

#umd_search_pane .form-item-q label, #umd_search_pane .form-item-query label {
    color: #fff;
    font-weight: 400;
    font-size: 1.5em;
    line-height: 60px;
    background: #7a0019;
    padding: 0 10px 0 20px;
    border: 0 none;
    border-radius: 60px 0 0 60px;
    display: block;
    float: left;
    width: 25%;
    text-align: center;
    box-sizing: border-box;
}

@media screen and (max-width:40rem) {
    #umd_search_pane .form-item-q label, #umd_search_pane .form-item-query label {
        font-size: 1em;
        width: 35%;
    }
}

#umd_search_pane .form-item-q #searchKeywords, #umd_search_pane .form-item-query #searchKeywords {
	border: 1px solid #eee;
	border-right: 0;
	border-left: 0;    display: block;
    height: 100%;
    width: 75%;
    background: #fff;
    outline: none;
    margin: 0;
    font-size: 1.15em;
    border-radius: 0;
    float: left;
    box-sizing: border-box;
}

@media screen and (max-width:40rem) {
    #umd_search_pane .form-item-q #searchKeywords, #umd_search_pane .form-item-query #searchKeywords {
        font-size: 1em;
        width: 65%;
    }
}

#umd_search_pane #searchSubmit {
    max-width: 6rem;
    background: #fff url(/sites/champ.d.umn.edu/themes/umd_base/images/icon-search-maroon.png) no-repeat center center !important;
    background-size: 38px !important;
    height: 60px;
    border-radius: 0 30px 30px 0;
    outline: none;
    cursor: pointer;
    border: 1px solid #eee;
	border-left: 0;
    font-size: 16px;
    line-height: 1em;
    padding: .35rem 2rem;
    box-sizing: border-box;
}

#umd_search_pane #edit-actions {
    float: right;
    width: 30%;
}

@media screen and (max-width:40rem) {
    #umd_search_pane #edit-actions {
        width: 20%;
    }
}

